Bug 1009819 - [abrt] irq 17: nobody cared (try booting with the "irqpoll" option) [NEEDINFO]
[abrt] irq 17: nobody cared (try booting with the "irqpoll" option)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:fa5c546feb6a336830525066603...
: Reopened
: 1279130 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 04:36 EDT by Josef Skladanka
Modified: 2017-03-03 04:24 EST (History)
63 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-23 18:23:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (jskladan)


Attachments (Terms of Use)
File: dmesg (95.67 KB, text/plain)
2013-09-19 04:36 EDT, Josef Skladanka
no flags Details
dmesg 3.13.0-1 (96.90 KB, text/plain)
2014-02-02 12:46 EST, Chris Murphy
no flags Details
dmesg 3.14.0-0.rc1.git0.2.fc21.x86_64 (131.07 KB, text/plain)
2014-02-06 01:23 EST, Chris Murphy
no flags Details
dmesg kernel 4.2.6 (87.42 KB, text/plain)
2015-11-24 23:06 EST, Chris Murphy
no flags Details

  None (edit)
Description Josef Skladanka 2013-09-19 04:36:44 EDT
Description of problem:
Crashed after clean install and Gnome Initial Setup

Additional info:
reporter:       libreport-2.1.6
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.0-300.fc20.x86_64 #1
Hardware name: Apple Inc. Macmini5,1/Mac-8ED6AF5B48C039E1, BIOS MM51.88Z.0077.B0F.1110201309 10/20/2011
 ffff88007a215f8c ffff880100203e50 ffffffff81643b2b ffff88007a215f00
 ffff880100203e78 ffffffff810f8012 ffff88007a215f00 0000000000000011
 0000000000000000 ffff880100203eb8 ffffffff810f8428 ffffffff814fca7f
Call Trace:
 <IRQ>  [<ffffffff81643b2b>] dump_stack+0x45/0x56
 [<ffffffff810f8012>] __report_bad_irq+0x32/0xd0
 [<ffffffff810f8428>] note_interrupt+0x138/0x1f0
 [<ffffffff814fca7f>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff810f5e31>] handle_irq_event_percpu+0xe1/0x1e0
 [<ffffffff810f5f66>] handle_irq_event+0x36/0x60
 [<ffffffff810f8f65>] handle_fasteoi_irq+0x55/0xf0
 [<ffffffff8101455f>] handle_irq+0xbf/0x150
 [<ffffffff8164e64a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81654e8d>] do_IRQ+0x4d/0xc0
 [<ffffffff8164a82d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff814fca7f>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff814fcbb9>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff8101b5ee>] arch_cpu_idle+0xe/0x30
 [<ffffffff810b660e>] cpu_startup_entry+0xce/0x280
 [<ffffffff81639e17>] rest_init+0x77/0x80
 [<ffffffff81d0eef7>] start_kernel+0x40a/0x416
 [<ffffffff81d0e8f6>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0e5de>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0e6e8>] x86_64_start_kernel+0x108/0x117

Potential duplicate: bug 989739
Comment 1 Josef Skladanka 2013-09-19 04:36:50 EDT
Created attachment 799794 [details]
File: dmesg
Comment 2 Cristian Ciupitu 2013-09-29 09:32:13 EDT
I'm getting a similar error in bug #1000250 and ABRT tells me it's this bug.
Comment 3 Robert Henry Walden Jr. 2013-11-19 02:34:16 EST
Description of problem:
Cold start.
upon initial boot into Gnome X environment,  using admin  account. (non-root)
Not fatal.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.8-300.fc20.i686+PAE root=/dev/mapper/fedora_new--host--3-root ro rd.lvm.lv=fedora_new-host-3/root rd.luks.uuid=luks-e148dbdf-e881-447d-8ed2-1697380385bf vconsole.keymap=us vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora_new-host-3/swap rhgb quiet LANG=en_US.UTF-8
kernel:         3.11.8-300.fc20.i686+PAE
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.11.8-300.fc20.i686+PAE #1
Hardware name: Dell Inc.                 OptiPlex GX280               /0H8164, BIOS A05 05/05/2005
 00000000 00000000 f5ceff58 c0992d9d f5cd4b40 f5ceff78 c04d5e29 c0b3040c
 00000010 01444816 b50c14f8 f5cd4b40 00000010 f5ceff9c c04d61c9 b4485cee
 00000010 c04da35e 00000000 f5cd4b40 f5cd4b40 00000000 f5ceffd8 c04d41f5
Call Trace:
 [<c0992d9d>] dump_stack+0x41/0x52
 [<c04d5e29>] __report_bad_irq+0x29/0xd0
 [<c04d61c9>] note_interrupt+0xf9/0x1a0
 [<c04da35e>] ? rcu_idle_exit+0x4e/0x90
 [<c04d41f5>] handle_irq_event_percpu+0xc5/0x1a0
 [<c04d6b30>] ? unmask_irq+0x30/0x30
 [<c04d42fa>] handle_irq_event+0x2a/0x50
 [<c04d6b30>] ? unmask_irq+0x30/0x30
 [<c04d6b7b>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c0411a1c>] ? do_IRQ+0x3c/0xb0
 [<c09a0473>] ? common_interrupt+0x33/0x38
 [<c044007b>] ? default_ioapic_phys_id_map+0x3b/0x40
 [<c04da35e>] ? rcu_idle_exit+0x4e/0x90
 [<c049dd9f>] ? cpu_startup_entry+0xaf/0x200
 [<c043aa4b>] ? setup_APIC_timer+0xab/0x130
 [<c04392b8>] ? start_secondary+0x208/0x2d0
Comment 4 Robert Henry Walden Jr. 2013-11-22 22:38:49 EST
Description of problem:
Simple FireFox 25 surfing, clicked the BACK ARROW and The fault triggered.
This is prolly browser specific,  not  FC20 particular.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.8-300.fc20.i686+PAE root=/dev/mapper/fedora_new--host--3-root ro rd.lvm.lv=fedora_new-host-3/root rd.luks.uuid=luks-e148dbdf-e881-447d-8ed2-1697380385bf vconsole.keymap=us vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora_new-host-3/swap rhgb quiet LANG=en_US.UTF-8
kernel:         3.11.8-300.fc20.i686+PAE
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 5111 Comm: firefox Not tainted 3.11.8-300.fc20.i686+PAE #1
Hardware name: Dell Inc.                 OptiPlex GX280               /0H8164, BIOS A05 05/05/2005
 00000000 00000000 e0c8fec4 c0992d9d f5cd4b40 e0c8fee4 c04d5e29 c0b3040c
 00000010 00c73bd5 3bf77628 f5cd4b40 00000010 e0c8ff08 c04d61c9 3b304dfd
 00000010 432f2fa0 00000000 f5cd4b40 f5cd4b40 00000000 e0c8ff44 c04d41f5
Call Trace:
 [<c0992d9d>] dump_stack+0x41/0x52
 [<c04d5e29>] __report_bad_irq+0x29/0xd0
 [<c04d61c9>] note_interrupt+0xf9/0x1a0
 [<c04d41f5>] handle_irq_event_percpu+0xc5/0x1a0
 [<c04d42fa>] handle_irq_event+0x2a/0x50
 [<c04d6b7b>] handle_fasteoi_irq+0x4b/0xd0
 [<c04120d6>] handle_irq+0x56/0xe0
 [<c0411a1c>] do_IRQ+0x3c/0xb0
 [<c04c64e6>] ? __audit_syscall_exit+0x1c6/0x260
 [<c09a0473>] common_interrupt+0x33/0x38
 [<c099007b>] ? ptrace_trap_notify+0x5c/0x65
 [<c0990000>] ? retarget_shared_pending+0x74/0x93
Comment 5 Anmol P. Paralkar 2013-11-29 08:34:02 EST
Description of problem:
kernel crashed

irq 18: nobody cared (try booting with the "irqpoll" ...

Name kernel
Version kernel
Detected 11/29/2013
Reported no

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.9-300.fc20.i686+PAE root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root vconsole.keymap=us rhgb quiet
kernel:         3.11.9-300.fc20.i686+PAE
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.9-300.fc20.i686+PAE #1
Hardware name: Dell Inc. Inspiron 1420                   /0DT492, BIOS A06 01/14/2008
 00000000 00000000 f5c09f58 c0992c5d f4882f00 f5c09f78 c04d5e29 c0b30420
 00000012 000107b4 2bc48ec6 f4882f00 00000012 f5c09f9c c04d61c9 2bc58972
 00000012 c086fe80 00000000 f4882f00 f4882f00 00000000 f5c09fd8 c04d41f5
Call Trace:
 [<c0992c5d>] dump_stack+0x41/0x52
 [<c04d5e29>] __report_bad_irq+0x29/0xd0
 [<c04d61c9>] note_interrupt+0xf9/0x1a0
 [<c086fe80>] ? cpuidle_enter_state+0x40/0xd0
 [<c04d41f5>] handle_irq_event_percpu+0xc5/0x1a0
 [<c04d42fa>] handle_irq_event+0x2a/0x50
 [<c04d6b30>] ? unmask_irq+0x30/0x30
 [<c04d6b7b>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c0411a1c>] ? do_IRQ+0x3c/0xb0
 [<c04a7615>] ? tick_broadcast_oneshot_control+0x75/0x190
 [<c09a0333>] ? common_interrupt+0x33/0x38
 [<c049007b>] ? print_cfs_rq+0x64b/0xeb0
 [<c086fe80>] ? cpuidle_enter_state+0x40/0xd0
 [<c086ffae>] ? cpuidle_idle_call+0x9e/0x1d0
 [<c0417c2d>] ? arch_cpu_idle+0xd/0x30
 [<c049dd8b>] ? cpu_startup_entry+0x9b/0x200
 [<c098acf2>] ? rest_init+0x62/0x70
 [<c0c7cac4>] ? start_kernel+0x397/0x39d
 [<c0c7c564>] ? repair_env_string+0x51/0x51
 [<c0c7c38b>] ? i386_start_kernel+0x12e/0x131
Comment 6 flashl 2013-12-11 04:45:10 EST
Description of problem:
Appears at startup after reboot.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.10-301.fc20.x86_64 root=/dev/mapper/luks-07af815c-2825-4e57-86b0-ce0ee258efec ro rd.luks.uuid=luks-07af815c-2825-4e57-86b0-ce0ee258efec rd.luks.uuid=luks-81482eb6-d378-4303-b20b-1dca3524361b vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
kernel:         3.11.10-301.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.11.10-301.fc20.x86_64 #1
Hardware name: MSI MS-7758/Z77A-G43 (MS-7758), BIOS V2.11 07/09/2013
 ffff880418fe158c ffff88042f203e50 ffffffff816441db ffff880418fe1500
 ffff88042f203e78 ffffffff810f8322 ffff880418fe1500 0000000000000011
 0000000000000000 ffff88042f203eb8 ffffffff810f8738 ffffffff814f9572
Call Trace:
 <IRQ>  [<ffffffff816441db>] dump_stack+0x45/0x56
 [<ffffffff810f8322>] __report_bad_irq+0x32/0xd0
 [<ffffffff810f8738>] note_interrupt+0x138/0x1f0
 [<ffffffff814f9572>] ? cpuidle_enter_state+0x52/0xc0
 [<ffffffff810f6141>] handle_irq_event_percpu+0xe1/0x1e0
 [<ffffffff810f6276>] handle_irq_event+0x36/0x60
 [<ffffffff810f9275>] handle_fasteoi_irq+0x55/0xf0
 [<ffffffff8101459f>] handle_irq+0xbf/0x150
 [<ffffffff8164ed4a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8165558d>] do_IRQ+0x4d/0xc0
 [<ffffffff8164af2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff814f9572>] ? cpuidle_enter_state+0x52/0xc0
 [<ffffffff814f9568>] ? cpuidle_enter_state+0x48/0xc0
 [<ffffffff814f96a9>] cpuidle_idle_call+0xc9/0x210
 [<ffffffff8101b62e>] arch_cpu_idle+0xe/0x30
 [<ffffffff810b6695>] cpu_startup_entry+0xe5/0x280
 [<ffffffff8163a3e7>] rest_init+0x77/0x80
 [<ffffffff81d0eef7>] start_kernel+0x40a/0x416
 [<ffffffff81d0e8f6>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d0e120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d0e5de>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d0e6e8>] x86_64_start_kernel+0x108/0x117
Comment 7 Andrew McCoull 2014-01-18 04:45:25 EST
Description of problem:
Had just booted the system and logged in to Cinnamon desktop - had done nothing else.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.11
cmdline:        BOOT_IMAGE=/vmlinuz-3.12.6-300.fc20.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root vconsole.keymap=uk rhgb quiet LANG=en_GB.UTF-8
kernel:         3.12.6-300.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 16599 Comm: system-config-s Not tainted 3.12.6-300.fc20.x86_64 #1
Hardware name: Dell Inc. Vostro 1700                     /0HX767, BIOS A06 02/03/2008
 ffff8800364c80fc ffff88010fc03e50 ffffffff816630c1 ffff8800364c8000
 ffff88010fc03e78 ffffffff810bcc82 ffff8800364c8000 0000000000000012
 0000000000000000 ffff88010fc03eb8 ffffffff810bd0d9 0000003952413fed
Call Trace:
 <IRQ>  [<ffffffff816630c1>] dump_stack+0x45/0x56
 [<ffffffff810bcc82>] __report_bad_irq+0x32/0xd0
 [<ffffffff810bd0d9>] note_interrupt+0x149/0x210
 [<ffffffff810ba671>] handle_irq_event_percpu+0xe1/0x1e0
 [<ffffffff810ba7ad>] handle_irq_event+0x3d/0x60
 [<ffffffff810bdca1>] handle_fasteoi_irq+0x61/0x100
 [<ffffffff810145c2>] handle_irq+0xc2/0x150
 [<ffffffff8106e92d>] ? irq_enter+0x4d/0x90
 [<ffffffff816742cd>] do_IRQ+0x4d/0xc0
 [<ffffffff81669fad>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81672250>] ? sysret_audit+0x17/0x21
Comment 8 George 2014-01-30 11:06:05 EST
Description of problem:
I got the error message after login (boot)

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.11
cmdline:        BOOT_IMAGE=/vmlinuz-3.12.8-300.fc20.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=en_CA.UTF-8
kernel:         3.12.8-300.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 186 Comm: systemd-udevd Not tainted 3.12.8-300.fc20.x86_64 #1
Hardware name: Apple Inc. MacBookAir1,1/Mac-F42C8CC8, BIOS    MBA11.88Z.00BB.B03.0803171226 03/17/08
 ffff88007e6b56fc ffff88007cb03e50 ffffffff81667a8b ffff88007e6b5600
 ffff88007cb03e78 ffffffff810bcd92 ffff88007e6b5600 0000000000000010
 0000000000000000 ffff88007cb03eb8 ffffffff810bd1e9 ffffffff8132b22b
Call Trace:
 <IRQ>  [<ffffffff81667a8b>] dump_stack+0x45/0x56
 [<ffffffff810bcd92>] __report_bad_irq+0x32/0xd0
 [<ffffffff810bd1e9>] note_interrupt+0x149/0x210
 [<ffffffff8132b22b>] ? mpihelp_addmul_1+0x6b/0xd0
 [<ffffffff810ba781>] handle_irq_event_percpu+0xe1/0x1e0
 [<ffffffff810ba8bd>] handle_irq_event+0x3d/0x60
 [<ffffffff810bddb1>] handle_fasteoi_irq+0x61/0x100
 [<ffffffff810145c2>] handle_irq+0xc2/0x150
 [<ffffffff8106e96d>] ? irq_enter+0x4d/0x90
 [<ffffffff81678c0d>] do_IRQ+0x4d/0xc0
 [<ffffffff8166e8ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8132b22b>] ? mpihelp_addmul_1+0x6b/0xd0
 [<ffffffff8132c8ee>] mpih_sqr_n_basecase+0x6e/0x120
 [<ffffffff8132cadb>] mpih_sqr_n+0x13b/0x360
 [<ffffffff8132cb68>] mpih_sqr_n+0x1c8/0x360
 [<ffffffff8132cc87>] mpih_sqr_n+0x2e7/0x360
 [<ffffffff8132d6e2>] mpi_powm+0x3c2/0xa30
 [<ffffffff812d89c8>] RSA_verify_signature+0xd8/0x290
 [<ffffffff812d884a>] public_key_verify_signature+0x8a/0xd0
 [<ffffffff812d88a5>] public_key_verify_signature_2+0x15/0x20
 [<ffffffff812d8759>] verify_signature+0x39/0x50
 [<ffffffff810d8062>] mod_verify_sig+0x3b2/0x490
 [<ffffffff810d4e9d>] load_module+0x9d/0x2640
 [<ffffffff811aea17>] ? vfs_read+0xf7/0x170
 [<ffffffff811b46d1>] ? kernel_read+0x41/0x60
 [<ffffffff810d395a>] ? copy_module_from_fd.isra.47+0x12a/0x190
 [<ffffffff810d75b6>] SyS_finit_module+0x86/0xb0
 [<ffffffff81676a69>] system_call_fastpath+0x16/0x1b
Comment 9 Chris Murphy 2014-02-02 12:46:19 EST
Created attachment 858286 [details]
dmesg 3.13.0-1

MacBookPro8,2
Fedora 20, u-t enabled and up to date, with kernel-3.13.0-1.fc21.x86_64


    5.779418] applesmc: key=442 fan=2 temp=29 index=28 acc=1 lux=2 kbd=1
[    5.844052] input: applesmc as /devices/platform/applesmc.768/input/input14
[    5.874422] cfg80211: Calling CRDA to update world regulatory domain
[    5.887515] irq 17: nobody cared (try booting with the "irqpoll" option)
[    5.888818] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.13.0-1.fc21.x86_64 #1
[    5.890099] Hardware name: Apple Inc. MacBookPro8,2/Mac-94245A3940C91C80, BIOS    MBP81.88Z.0047.B27.1201241646 01/24/12
[    5.891395]  ffff880261432a84 ffff88026fa03e50 ffffffff81685ffa ffff880261432a00
[    5.892690]  ffff88026fa03e78 ffffffff810c3452 ffff880261432a00 0000000000000011
[    5.893961]  0000000000000000 ffff88026fa03eb8 ffffffff810c38db 000000000000e4a0
[    5.895210] Call Trace:
[    5.896433]  <IRQ>  [<ffffffff81685ffa>] dump_stack+0x45/0x56
[    5.897669]  [<ffffffff810c3452>] __report_bad_irq+0x32/0xd0
[    5.898894]  [<ffffffff810c38db>] note_interrupt+0x19b/0x1f0
[    5.900114]  [<ffffffff810c11e9>] handle_irq_event_percpu+0xd9/0x1d0
[    5.901338]  [<ffffffff810c1317>] handle_irq_event+0x37/0x60
[    5.902551]  [<ffffffff810c43c5>] handle_fasteoi_irq+0x55/0xf0
[    5.903768]  [<ffffffff8101560f>] handle_irq+0xbf/0x150
[    5.904977]  [<ffffffff81072ac7>] ? irq_enter+0x47/0x80
[    5.906185]  [<ffffffff8169720d>] do_IRQ+0x4d/0xc0
[    5.907378]  [<ffffffff8168ceed>] common_interrupt+0x6d/0x6d
[    5.908567]  <EOI>  [<ffffffff81531502>] ? poll_idle+0x42/0x90
[    5.909754]  [<ffffffff815314d8>] ? poll_idle+0x18/0x90
[    5.910924]  [<ffffffff81530f10>] cpuidle_enter_state+0x40/0xc0
[    5.912082]  [<ffffffff81531049>] cpuidle_idle_call+0xb9/0x1f0
[    5.913226]  [<ffffffff8101c8fe>] arch_cpu_idle+0xe/0x30
[    5.914363]  [<ffffffff810c0635>] cpu_startup_entry+0xc5/0x290
[    5.915500]  [<ffffffff81677cf7>] rest_init+0x77/0x80
[    5.916633]  [<ffffffff81d22f5c>] start_kernel+0x439/0x444
[    5.917756]  [<ffffffff81d2292c>] ? repair_env_string+0x5c/0x5c
[    5.918871]  [<ffffffff81d22120>] ? early_idt_handlers+0x120/0x120
[    5.919970]  [<ffffffff81d225de>] x86_64_start_reservations+0x2a/0x2c
[    5.921056]  [<ffffffff81d2271e>] x86_64_start_kernel+0x13e/0x14d
[    5.922185] handlers:
[    5.923265] [<ffffffffa05a8560>] sdhci_irq [sdhci]
[    5.924339] Disabling IRQ #17
Comment 10 Chris Murphy 2014-02-02 12:49:41 EST
Possible duplicate bug 895951.
Comment 11 Chris Murphy 2014-02-06 01:23:35 EST
Created attachment 859999 [details]
dmesg 3.14.0-0.rc1.git0.2.fc21.x86_64

kernel-3.14.0-0.rc1.git0.2.fc21.x86_64

This trace contains references to Btrfs. So I'd at least like to know if this IRQ 17 problem can adversely affect the file system?


[    6.608252] f20c.localdomain kernel: irq 17: nobody cared (try booting with the "irqpoll" option)
[    6.608255] f20c.localdomain kernel: CPU: 0 PID: 268 Comm: btrfs-endio-2 Not tainted 3.14.0-0.rc1.git0.2.fc21.x86_64 #1
[    6.608257] f20c.localdomain kernel: Hardware name: Apple Inc. MacBookPro8,2/Mac-94245A3940C91C80, BIOS    MBP81.88Z.0047.B27.1201241646 01/24/12
[    6.608261] f20c.localdomain kernel:  0000000000000000 0000000053f11b58 ffff880266403e40 ffffffff817cef2d
[    6.608264] f20c.localdomain kernel:  ffff88025ff48800 ffff880266403e68 ffffffff81110782 ffff88025ff48800
[    6.608267] f20c.localdomain kernel:  0000000000000011 0000000000000000 ffff880266403ea8 ffffffff81110c1b
[    6.608268] f20c.localdomain kernel: Call Trace:
[    6.608275] f20c.localdomain kernel:  <IRQ>  [<ffffffff817cef2d>] dump_stack+0x4d/0x66
[    6.608279] f20c.localdomain kernel:  [<ffffffff81110782>] __report_bad_irq+0x32/0xd0
[    6.608281] f20c.localdomain kernel:  [<ffffffff81110c1b>] note_interrupt+0x19b/0x1f0
[    6.608284] f20c.localdomain kernel:  [<ffffffff8110e199>] handle_irq_event_percpu+0xd9/0x370
[    6.608287] f20c.localdomain kernel:  [<ffffffff8110e46d>] handle_irq_event+0x3d/0x60
[    6.608289] f20c.localdomain kernel:  [<ffffffff811117fa>] handle_fasteoi_irq+0x5a/0x100
[    6.608294] f20c.localdomain kernel:  [<ffffffff8101ddbf>] handle_irq+0xbf/0x150
[    6.608298] f20c.localdomain kernel:  [<ffffffff8109db12>] ? irq_enter+0x42/0x90
[    6.608302] f20c.localdomain kernel:  [<ffffffff817e508f>] do_IRQ+0x4f/0xf0
[    6.608306] f20c.localdomain kernel:  [<ffffffff817d8e72>] common_interrupt+0x72/0x72
[    6.608310] f20c.localdomain kernel:  <EOI>  [<ffffffff817d8f33>] ? retint_restore_args+0x13/0x13
[    6.608315] f20c.localdomain kernel:  [<ffffffff813eb2c0>] ? lzo1x_decompress_safe+0x270/0x520
[    6.608338] f20c.localdomain kernel:  [<ffffffffa03ca458>] lzo_decompress_biovec+0x1e8/0x310 [btrfs]
[    6.608357] f20c.localdomain kernel:  [<ffffffffa03cb5ac>] end_compressed_bio_read+0x26c/0x2c0 [btrfs]
[    6.608360] f20c.localdomain kernel:  [<ffffffff81274ccb>] bio_endio+0x5b/0xa0
[    6.608362] f20c.localdomain kernel:  [<ffffffff81274d22>] bio_endio_nodec+0x12/0x20
[    6.608377] f20c.localdomain kernel:  [<ffffffffa03761a7>] end_workqueue_fn+0x37/0x40 [btrfs]
[    6.608394] f20c.localdomain kernel:  [<ffffffffa03b27d0>] worker_loop+0x150/0x5b0 [btrfs]
[    6.608410] f20c.localdomain kernel:  [<ffffffffa03b2680>] ? btrfs_queue_worker+0x300/0x300 [btrfs]
[    6.608413] f20c.localdomain kernel:  [<ffffffff810c43cf>] kthread+0xff/0x120
[    6.608416] f20c.localdomain kernel:  [<ffffffff810c42d0>] ? insert_kthread_work+0x80/0x80
[    6.608419] f20c.localdomain kernel:  [<ffffffff817e2cfc>] ret_from_fork+0x7c/0xb0
[    6.608422] f20c.localdomain kernel:  [<ffffffff810c42d0>] ? insert_kthread_work+0x80/0x80
[    6.608423] f20c.localdomain kernel: handlers:
[    6.608427] f20c.localdomain kernel: [<ffffffffa05aa9c0>] sdhci_irq [sdhci]
[    6.608428] f20c.localdomain kernel: Disabling IRQ #17
Comment 12 Higinio 2014-02-12 15:22:30 EST
Description of problem:
Update 

yes, with yum update 

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.12
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.12.6-300.fc20.i686 root=UUID=38003164-1d1d-4acc-b219-ea051d710fd4 ro vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=es_MX.UTF-8
kernel:         3.12.6-300.fc20.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 1 Comm: systemd Not tainted 3.12.6-300.fc20.i686 #1
Hardware name: TOSHIBA Satellite A135/IAKAA, BIOS V1.50 05/21/2007
 00000000 00000000 f5047ec4 c0994142 f513ef00 f5047ee4 c0493db9 c0b30ca8
 00000011 fffb7735 ab343c12 f513ef00 00000011 f5047f08 c0494159 54cf4b27
 00000011 b76a2165 00000000 f513ef00 f513ef00 00000000 f5047f44 c0492185
Call Trace:
 [<c0994142>] dump_stack+0x41/0x52
 [<c0493db9>] __report_bad_irq+0x29/0xd0
 [<c0494159>] note_interrupt+0xf9/0x1a0
 [<c0492185>] handle_irq_event_percpu+0xc5/0x1a0
 [<c099d7cf>] ? __do_page_fault+0x26f/0x500
 [<c049228a>] handle_irq_event+0x2a/0x50
 [<c0494b0b>] handle_fasteoi_irq+0x4b/0xd0
 [<c0404cb6>] handle_irq+0x56/0xe0
 [<c04045fc>] do_IRQ+0x3c/0xb0
 [<c045ae5b>] ? SyS_getrlimit+0x3b/0x50
 [<c09a18b3>] common_interrupt+0x33/0x38
Comment 13 Kovács György 2014-02-14 07:43:14 EST
Description of problem:
boot after fedora 19 -> 20 upgrade with fedup

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.12
cmdline:        BOOT_IMAGE=/vmlinuz-3.12.10-300.fc20.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.12.10-300.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.12.10-300.fc20.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./Z77M-D3H, BIOS F4 02/20/2012
 ffff8802143d22fc ffff88021f203e50 ffffffff81667ed5 ffff8802143d2200
 ffff88021f203e78 ffffffff810bcbb2 ffff8802143d2200 0000000000000010
 0000000000000000 ffff88021f203eb8 ffffffff810bd009 ffffffff8151ac72
Call Trace:
 <IRQ>  [<ffffffff81667ed5>] dump_stack+0x45/0x56
 [<ffffffff810bcbb2>] __report_bad_irq+0x32/0xd0
 [<ffffffff810bd009>] note_interrupt+0x149/0x210
 [<ffffffff8151ac72>] ? poll_idle+0x42/0x90
 [<ffffffff810ba5a1>] handle_irq_event_percpu+0xe1/0x1e0
 [<ffffffff810ba6dd>] handle_irq_event+0x3d/0x60
 [<ffffffff810bdbd1>] handle_fasteoi_irq+0x61/0x100
 [<ffffffff810145c2>] handle_irq+0xc2/0x150
 [<ffffffff8106e78d>] ? irq_enter+0x4d/0x90
 [<ffffffff8167904d>] do_IRQ+0x4d/0xc0
 [<ffffffff8166ed2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8151ac72>] ? poll_idle+0x42/0x90
 [<ffffffff8151b3f0>] cpuidle_enter_state+0x40/0xc0
 [<ffffffff8151b535>] cpuidle_idle_call+0xc5/0x200
 [<ffffffff8101b97e>] arch_cpu_idle+0xe/0x30
 [<ffffffff810b9775>] cpu_startup_entry+0xe5/0x280
 [<ffffffff8165e2f7>] rest_init+0x77/0x80
 [<ffffffff81d1def7>] start_kernel+0x40a/0x415
 [<ffffffff81d1d8f6>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d1d120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d1d5de>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d1d6e8>] x86_64_start_kernel+0x108/0x117
Comment 14 George 2014-02-16 10:11:31 EST
Description of problem:
I did a yum update then reboot. Upon login, I got this errer.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.12
cmdline:        BOOT_IMAGE=/vmlinuz-3.12.10-300.fc20.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=en_CA.UTF-8
kernel:         3.12.10-300.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 182 Comm: systemd-udevd Not tainted 3.12.10-300.fc20.x86_64 #1
Hardware name: Apple Inc. MacBookAir1,1/Mac-F42C8CC8, BIOS    MBA11.88Z.00BB.B03.0803171226 03/17/08
 ffff88007e6b4efc ffff88007cb03e50 ffffffff81667ed5 ffff88007e6b4e00
 ffff88007cb03e78 ffffffff810bcbb2 ffff88007e6b4e00 0000000000000010
 0000000000000000 ffff88007cb03eb8 ffffffff810bd009 00007f1629759a83
Call Trace:
 <IRQ>  [<ffffffff81667ed5>] dump_stack+0x45/0x56
 [<ffffffff810bcbb2>] __report_bad_irq+0x32/0xd0
 [<ffffffff810bd009>] note_interrupt+0x149/0x210
 [<ffffffff810ba5a1>] handle_irq_event_percpu+0xe1/0x1e0
 [<ffffffff810ba6dd>] handle_irq_event+0x3d/0x60
 [<ffffffff810bdbd1>] handle_fasteoi_irq+0x61/0x100
 [<ffffffff810145c2>] handle_irq+0xc2/0x150
 [<ffffffff8106e78d>] ? irq_enter+0x4d/0x90
 [<ffffffff8167904d>] do_IRQ+0x4d/0xc0
 [<ffffffff8166ed2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81676ea9>] ? system_call_fastpath+0x16/0x1b
Comment 15 Justin M. Forbes 2014-02-24 09:03:23 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 16 Chris Murphy 2014-02-24 13:27:40 EST
Yes it's still happening with 3.13.4 as well as all 3.14 rc's so far. However using the irqpoll option as a boot param, it doesn't happen.
Comment 17 Wojtek 2014-02-27 11:55:50 EST
Description of problem:
Czemu ciągle coś się psuje?! Fedora=awarie kernela!!! Koszmar!

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.12
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.4-200.fc20.i686+PAE root=/dev/mapper/fedora_new--host-root ro rd.lvm.lv=fedora_new-host/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora_new-host/root rhgb quiet LANG=pl_PL.UTF-8
kernel:         3.13.4-200.fc20.i686+PAE
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.13.4-200.fc20.i686+PAE #1
Hardware name: eMachines  eM250           /eM250           , BIOS V1.25 11/28/2009
 00000000 00000000 f5c0bf58 c09c3076 f5e9e180 f5c0bf78 c04a35b9 c0b67990
 00000012 f75df374 c0c92bc0 f5e9e180 00000012 f5c0bf9c c04a39b3 00000000
 00000aef 497e725c 007de283 f5e9e180 f5e9e180 00000000 f5c0bfd8 c04a1835
Call Trace:
 [<c09c3076>] dump_stack+0x41/0x52
 [<c04a35b9>] __report_bad_irq+0x29/0xd0
 [<c04a39b3>] note_interrupt+0x153/0x1a0
 [<c04a1835>] handle_irq_event_percpu+0xc5/0x1a0
 [<c043e63d>] ? __unmask_ioapic+0x2d/0x40
 [<c04a193a>] handle_irq_event+0x2a/0x50
 [<c04a42c0>] ? unmask_irq+0x30/0x30
 [<c04a430b>] handle_fasteoi_irq+0x4b/0xd0
 <IRQ>  [<c0411fcc>] ? do_IRQ+0x3c/0xb0
 [<c09d0773>] ? common_interrupt+0x33/0x38
 [<c04a007b>] ? do_syslog+0x3db/0x530
 [<c089ae6e>] ? cpuidle_enter_state+0x3e/0xd0
 [<c089af99>] ? cpuidle_idle_call+0x99/0x1c0
 [<c041843d>] ? arch_cpu_idle+0xd/0x30
 [<c04a0f19>] ? cpu_startup_entry+0x1c9/0x210
 [<c09bb482>] ? rest_init+0x62/0x70
 [<c0cc5aea>] ? start_kernel+0x3bd/0x3c3
 [<c0cc5564>] ? repair_env_string+0x51/0x51
 [<c0cc538b>] ? i386_start_kernel+0x12e/0x131
Comment 18 ishii 2014-03-22 10:08:20 EDT
Description of problem:
ASUS;P8H68 M-PRO(Realtek Gigabit ETH 8111E)
PCI Realtek Gigabit ETH 8169 

Use DRIVER r8169

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.6-200.fc20.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=ja_JP.UTF-8
kernel:         3.13.6-200.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.13.6-200.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/P8H67-M PRO, BIOS 3904 04/27/2013
waiting module removal not supported: please upgrade
 ffff880212f97884 ffff88021f203e50 ffffffff8168730c ffff880212f97800
 ffff88021f203e78 ffffffff810c3422 ffff880212f97800 0000000000000010
 0000000000000000 ffff88021f203eb8 ffffffff810c38ab 0000000000000002
Call Trace:
 <IRQ>  [<ffffffff8168730c>] dump_stack+0x45/0x56
 [<ffffffff810c3422>] __report_bad_irq+0x32/0xd0
 [<ffffffff810c38ab>] note_interrupt+0x19b/0x1f0
 [<ffffffff810c11b9>] handle_irq_event_percpu+0xd9/0x1d0
 [<ffffffff810c12e7>] handle_irq_event+0x37/0x60
 [<ffffffff810c4395>] handle_fasteoi_irq+0x55/0xf0
 [<ffffffff8101560f>] handle_irq+0xbf/0x150
 [<ffffffff81691efa>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8169850d>] do_IRQ+0x4d/0xc0
 [<ffffffff8168e1ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff815318bf>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff815319e9>] cpuidle_idle_call+0xb9/0x1f0
 [<ffffffff8101c8fe>] arch_cpu_idle+0xe/0x30
 [<ffffffff810c0605>] cpu_startup_entry+0xc5/0x290
 [<ffffffff81679057>] rest_init+0x77/0x80
 [<ffffffff81d22f5c>] start_kernel+0x439/0x444
 [<ffffffff81d2292c>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d22120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d225de>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d2271e>] x86_64_start_kernel+0x13e/0x14d
Comment 19 David Brown 2014-03-23 13:16:12 EDT
Description of problem:
I have a linux WAP using rtl8169 seems like its producing a stack dump with a bad IRQ or something?

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.0
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.6-200.fc20.x86_64 root=/dev/mapper/vg_dmlb2000-root ro rd.lvm.lv=vg_dmlb2000/root rhgb quiet
kernel:         3.13.6-200.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.13.6-200.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/P8H61-M LE/CSM R2.0, BIOS 1102 07/12/2013
ffff880118770084 ffff88011fa03e50 ffffffff8168730c ffff880118770000
ffff88011fa03e78 ffffffff810c3422 ffff880118770000 0000000000000010
0000000000000000 ffff88011fa03eb8 ffffffff810c38ab 000000000000e4a0
Call Trace:
<IRQ>  [<ffffffff8168730c>] dump_stack+0x45/0x56
[<ffffffff810c3422>] __report_bad_irq+0x32/0xd0
[<ffffffff810c38ab>] note_interrupt+0x19b/0x1f0
[<ffffffff810c11b9>] handle_irq_event_percpu+0xd9/0x1d0
[<ffffffff810c12e7>] handle_irq_event+0x37/0x60
[<ffffffff810c4395>] handle_fasteoi_irq+0x55/0xf0
[<ffffffff8101560f>] handle_irq+0xbf/0x150
[<ffffffff81691efa>] ? atomic_notifier_call_chain+0x1a/0x20
[<ffffffff8169850d>] do_IRQ+0x4d/0xc0
[<ffffffff8168e1ed>] common_interrupt+0x6d/0x6d
<EOI>  [<ffffffff815318c2>] ? cpuidle_enter_state+0x52/0xc0
[<ffffffff815319e9>] cpuidle_idle_call+0xb9/0x1f0
[<ffffffff8101c8fe>] arch_cpu_idle+0xe/0x30
[<ffffffff810c0605>] cpu_startup_entry+0xc5/0x290
[<ffffffff81679057>] rest_init+0x77/0x80
[<ffffffff81d22f5c>] start_kernel+0x439/0x444
[<ffffffff81d2292c>] ? repair_env_string+0x5c/0x5c
[<ffffffff81d22120>] ? early_idt_handlers+0x120/0x120
[<ffffffff81d225de>] x86_64_start_reservations+0x2a/0x2c
[<ffffffff81d2271e>] x86_64_start_kernel+0x13e/0x14d
Comment 20 Herold Wittyflaps 2014-05-06 16:30:19 EDT
Description of problem:
Giant dmesg is hueg. Messy laptop is messy. Also a general PITA device.

Laptop, Acer Aspire 5742G (The model with i5 M540 and Nvidia GT540M)
This error has something to do with my USB Controller.
Everytime this happens, my usb controller gets terribly slow and laggish for every type of device.
It happens once at boot and periodically at runtime.
Kernel 3.13.x-3.14.x Did not try older kernels.
Actually booting with irqpoll delays the problem and extends the period in which I can use USB-devices normally but after a while it still happens.

I bet on a device conflict or messy firmware. +1 For messy firmware because wake from suspend also fails.
EDIT: Nope at above on reading further into the errors I have an idea that involves booting without the wifi module connected. Will report back.

Also happens on Arch. Propably happens on Windows 7, too, but dont want to restore the image as I only have a small SSD und need this thing as daily driver.  
When I (reload the ehci-pci and ehci-hcd modules / unbind - bind the device) USB works as it should until the next time this happens.

lspci -nn | grep USB:

00:1a.0 USB controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b3c] (rev 05)
00:1d.0 USB controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b34] (rev 05)

^One of these is directly in the mainboard, the other one is connected over two 5 Pin connections to an extra miniboard with cardreader, 2 usb ports and a free slot for a bluetooth module. 

lsusb (complete. only internal devices shown, no extra stuff connected):
Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub       ## btw, wtf is this?
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 004: ID 0bda:0159 Realtek Semiconductor Corp. RTS5159 Card Reader Controller    ## On the  extra board.
Bus 001 Device 003: ID 0402:9665 ALi Corp. Gateway Webcam         ## connected directly to mainboard
Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub      ## wtf is this?
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.2
cmdline:        BOOT_IMAGE=/vmlinuz-3.13.10-200.fc20.x86_64 root=/dev/mapper/fedora-fedora_root ro rd.lvm.lv=fedora/fedora_swap rd.luks.uuid=luks-3671c9bf-c12b-4f0a-90bf-d2cce4057f68 rd.lvm.lv=fedora/fedora_root vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_GB.utf8
kernel:         3.13.10-200.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 23: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 3550 Comm: urlgrabber-ext- Not tainted 3.13.10-200.fc20.x86_64 #1
Hardware name: Acer Aspire 5742G/Aspire 5742G, BIOS V1.30 08/13/2012
 ffff8801519ed484 ffff880157c03ba8 ffffffff81687eac ffff8801519ed400
 ffff880157c03bd0 ffffffff810c3482 ffff8801519ed400 0000000000000017
 0000000000000000 ffff880157c03c10 ffffffff810c390b 0000000000000017
Call Trace:
 <IRQ>  [<ffffffff81687eac>] dump_stack+0x45/0x56
 [<ffffffff810c3482>] __report_bad_irq+0x32/0xd0
 [<ffffffff810c390b>] note_interrupt+0x19b/0x1f0
 [<ffffffff810c1239>] handle_irq_event_percpu+0xd9/0x1d0
 [<ffffffff810c1367>] handle_irq_event+0x37/0x60
 [<ffffffff810c43f5>] handle_fasteoi_irq+0x55/0xf0
 [<ffffffff8101560f>] handle_irq+0xbf/0x150
 [<ffffffff81072987>] ? irq_enter+0x47/0x80
 [<ffffffff8169908d>] do_IRQ+0x4d/0xc0
 [<ffffffff8168ed6d>] common_interrupt+0x6d/0x6d
 [<ffffffffa05c9c70>] ? ieee80211_rx_handlers+0x320/0x2140 [mac80211]
 [<ffffffff81328d62>] ? ioread32+0x42/0x50
 [<ffffffffa03970e9>] ? bcma_host_pci_read32+0x29/0x30 [bcma]
 [<ffffffffa0702c7f>] dma_getnexttxp+0x4f/0x210 [brcmsmac]
 [<ffffffffa06cf092>] brcms_c_dpc+0x3f2/0xcb0 [brcmsmac]
 [<ffffffffa03970e9>] ? bcma_host_pci_read32+0x29/0x30 [bcma]
 [<ffffffffa0397031>] ? bcma_host_pci_write32+0x31/0x40 [bcma]
 [<ffffffffa06c93c8>] ? brcms_c_isr+0xd8/0x110 [brcmsmac]
 [<ffffffff81403c91>] ? add_interrupt_randomness+0x41/0x1c0
 [<ffffffffa06c38cc>] brcms_dpc+0x3c/0xc0 [brcmsmac]
 [<ffffffff810721d6>] tasklet_action+0xf6/0x100
 [<ffffffff810725dc>] __do_softirq+0xec/0x280
 [<ffffffff81072a7d>] irq_exit+0xbd/0xd0
 [<ffffffff81699096>] do_IRQ+0x56/0xc0
 [<ffffffff8168ed6d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81696f90>] ? sysret_audit+0x17/0x21
Comment 21 Herold Wittyflaps 2014-05-06 17:23:37 EDT
Nope, also happens without Broadcom Wifi Module. But there seem to be 2 different irq 23: nobody cared errors. The second one results in usb_hcd_irq getting disabled. 
Guess the reset of the wifi is just a symptom, not the cause.
Hell, I am going to try starting without the extra board the next time I open that laptop. Not this evening. (Localtime is 23:21)
Comment 22 flashl 2014-07-10 22:51:11 EDT
Description of problem:
Restarting shorewall after rule change

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.2
cmdline:        BOOT_IMAGE=/vmlinuz-3.14.4-200.fc20.x86_64 root=/dev/mapper/luks-07af815c-2825-4e57-86b0-ce0ee258efec ro rd.luks.uuid=luks-07af815c-2825-4e57-86b0-ce0ee258efec rd.luks.uuid=luks-81482eb6-d378-4303-b20b-1dca3524361b vconsole.font=latarcyrheb-sun16 vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
kernel:         3.14.4-200.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 19: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.14.4-200.fc20.x86_64 #1
Hardware name: MSI MS-7758/Z77A-G43 (MS-7758), BIOS V2.11 07/09/2013
0000000000000000 51d9a0185464ceef ffff88042f283e48 ffffffff816ef1d2
ffff8804183e6a00 ffff88042f283e70 ffffffff810e7bc2 ffff8804183e6a00
0000000000000013 0000000000000000 ffff88042f283eb0 ffffffff810e804b
Call Trace:
<IRQ>  [<ffffffff816ef1d2>] dump_stack+0x45/0x56
[<ffffffff810e7bc2>] __report_bad_irq+0x32/0xd0
[<ffffffff810e804b>] note_interrupt+0x19b/0x1f0
[<ffffffff810e57d9>] handle_irq_event_percpu+0xd9/0x1d0
[<ffffffff810e5907>] handle_irq_event+0x37/0x60
[<ffffffff810e8c05>] handle_fasteoi_irq+0x55/0xf0
[<ffffffff810169ff>] handle_irq+0xbf/0x150
[<ffffffff816fa4ea>] ? atomic_notifier_call_chain+0x1a/0x20
[<ffffffff8170178f>] do_IRQ+0x4f/0xf0
[<ffffffff816f66ad>] common_interrupt+0x6d/0x6d
<EOI>  [<ffffffff8158c782>] ? cpuidle_enter_state+0x52/0xc0
[<ffffffff8158c778>] ? cpuidle_enter_state+0x48/0xc0
[<ffffffff8158c8a9>] cpuidle_idle_call+0xb9/0x1f0
[<ffffffff8101e83e>] arch_cpu_idle+0xe/0x30
[<ffffffff810e4c45>] cpu_startup_entry+0xf5/0x2a0
[<ffffffff81044f8b>] start_secondary+0x23b/0x300
Comment 23 Youichi Kawachi 2014-07-12 10:53:19 EDT
Description of problem:
It's like get up to change the background picture, but it might be mistaken.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.2
cmdline:        BOOT_IMAGE=/vmlinuz-3.14.9-200.fc20.i686 root=UUID=d28f781a-4fbb-47b7-9f79-b0ff712b3f23 ro vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=ja_JP.UTF-8
kernel:         3.14.9-200.fc20.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.14.9-200.fc20.i686 #1
Hardware name: TOSHIBA TOSHIBA NB100/Portable PC, BIOS 1.40 11/17/2008
c0c69907 2bc9ec39 00000000 f500bf58 c09ea3e4 f5279480 f500bf78 c04a0cc9
c0b91ae8 00000012 f007a480 f500bf9c f5279480 00000012 f500bf9c c04a10c3
00000000 0000059b 23e7189c 00360997 f5279480 f5279480 00000000 f500bfd8
Call Trace:
[<c09ea3e4>] dump_stack+0x41/0x52
[<c04a0cc9>] __report_bad_irq+0x29/0xd0
[<c04a10c3>] note_interrupt+0x153/0x1a0
[<c049edf5>] handle_irq_event_percpu+0xc5/0x1a0
[<c043341d>] ? __unmask_ioapic+0x2d/0x40
[<c049eefa>] handle_irq_event+0x2a/0x50
[<c04a1ac0>] ? unmask_irq+0x30/0x30
[<c04a1b0b>] handle_fasteoi_irq+0x4b/0xd0
<IRQ>  [<c040472c>] ? do_IRQ+0x3c/0xd0
[<c04b1492>] ? tick_broadcast_oneshot_control+0x72/0x190
[<c09f8cf3>] ? common_interrupt+0x33/0x38
[<c04a007b>] ? enable_irq+0xb/0xa0
[<c08b249e>] ? cpuidle_enter_state+0x3e/0xd0
[<c08b25c7>] ? cpuidle_idle_call+0x97/0x1c0
[<c040b55d>] ? arch_cpu_idle+0xd/0x30
[<c049e4bc>] ? cpu_startup_entry+0x1cc/0x230
[<c09e3002>] ? rest_init+0x62/0x70
[<c0cefb1c>] ? start_kernel+0x3f4/0x40b
[<c0cef55f>] ? repair_env_string+0x51/0x51
[<c0cef380>] ? i386_start_kernel+0x12e/0x131
Comment 24 Eduardo Maes 2014-07-16 11:28:12 EDT
Description of problem:
I dont know

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.2
cmdline:        BOOT_IMAGE=/vmlinuz-3.14.4-200.fc20.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.luks.uuid=luks-b2566c04-22d8-42fc-9aad-f92f8bc4dc95 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.14.4-200.fc20.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.14.4-200.fc20.x86_64 #1
Hardware name: Dell Inc. Vostro 3560/05HVFH, BIOS A07 05/17/2012
 0000000000000000 c2ae3c65061e80d6 ffff88014f203e48 ffffffff816ef1d2
 ffff8800a60a4b00 ffff88014f203e70 ffffffff810e7bc2 ffff8800a60a4b00
 0000000000000010 0000000000000000 ffff88014f203eb0 ffffffff810e804b
Call Trace:
 <IRQ>  [<ffffffff816ef1d2>] dump_stack+0x45/0x56
 [<ffffffff810e7bc2>] __report_bad_irq+0x32/0xd0
 [<ffffffff810e804b>] note_interrupt+0x19b/0x1f0
 [<ffffffff810e57d9>] handle_irq_event_percpu+0xd9/0x1d0
 [<ffffffff810e5907>] handle_irq_event+0x37/0x60
 [<ffffffff810e8c05>] handle_fasteoi_irq+0x55/0xf0
 [<ffffffff810169ff>] handle_irq+0xbf/0x150
 [<ffffffff816fa4ea>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8170178f>] do_IRQ+0x4f/0xf0
 [<ffffffff816f66ad>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8158c782>] ? cpuidle_enter_state+0x52/0xc0
 [<ffffffff8158c8a9>] cpuidle_idle_call+0xb9/0x1f0
 [<ffffffff8101e83e>] arch_cpu_idle+0xe/0x30
 [<ffffffff810e4c45>] cpu_startup_entry+0xf5/0x2a0
 [<ffffffff816e0357>] rest_init+0x77/0x80
 [<ffffffff81d25fd7>] start_kernel+0x45e/0x47f
 [<ffffffff81d25982>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d25120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d255ee>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d2573d>] x86_64_start_kernel+0x14d/0x170
Comment 25 Youichi Kawachi 2014-08-01 10:31:48 EDT
Description of problem:
Kernel after updating, reporting icon was displayed on the moment you click the menu in the XFce by restarting.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.15.6-200.fc20.i686 root=UUID=d28f781a-4fbb-47b7-9f79-b0ff712b3f23 ro vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=ja_JP.UTF-8
kernel:         3.15.6-200.fc20.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.15.6-200.fc20.i686 #1
Hardware name: TOSHIBA TOSHIBA NB100/Portable PC, BIOS 1.40 11/17/2008
c0c6f907 bc03aa91 00000000 f500bf54 c09ebd76 f52af480 f500bf74 c04a05b9
c0b966d0 00000012 f500bf98 f7d7025e f52af480 00000012 f500bf98 c04a0a29
04bd88a0 fffedba4 bc03aa91 bc03aa91 f52af480 c0cf2820 00000000 f500bfd4
Call Trace:
[<c09ebd76>] dump_stack+0x41/0x52
[<c04a05b9>] __report_bad_irq+0x29/0xd0
[<f7d7025e>] ? i801_isr+0x3e/0x2c0 [i2c_i801]
[<c04a0a29>] note_interrupt+0x1c9/0x210
[<c049e5a3>] handle_irq_event_percpu+0xa3/0x180
[<c049e5a3>] ? handle_irq_event_percpu+0xa3/0x180
[<c043394d>] ? __unmask_ioapic+0x2d/0x40
[<c049e6aa>] handle_irq_event+0x2a/0x50
[<c04a1460>] ? unmask_threaded_irq+0x40/0x40
[<c04a14c4>] handle_fasteoi_irq+0x64/0x100
[<c0404eca>] handle_irq+0x9a/0xd0
<IRQ>  [<c040471c>] do_IRQ+0x3c/0xd0
[<c09fa573>] common_interrupt+0x33/0x38
[<c04a007b>] ? __setup_irq+0x4db/0x510
[<c08afd6e>] ? cpuidle_enter_state+0x3e/0xd0
[<c08afe34>] cpuidle_enter+0x14/0x20
[<c048bacd>] cpu_startup_entry+0x2ad/0x380
[<c09e4752>] rest_init+0x62/0x70
[<c0cf8b12>] start_kernel+0x3ea/0x401
[<c0cf855f>] ? repair_env_string+0x51/0x51
[<c0cf8380>] i386_start_kernel+0x12e/0x131
Comment 26 Robyir Loreto 2014-08-20 07:03:29 EDT
Description of problem:
Dejé la computadora encendida toda la noche, apagué el monitor y me fuí a dormir, cuando desperté  fuí a usarla tenía un error de Kernel panic. Esa PC la formatié porque me daba ese error con el Linux Lubuntu 12.10 y actualmente estoy usando fedora 20 64bits con escritorio MATE. Sospecho que el error se debe a una tarjeta de red wifi que tengo instalada para conectarme al internet de la comunidad, es una Advantek Networks Wireless-G PCI Adapter 54 Mbps / IEEE 802.11g / 2.4 GHz

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.9
cmdline:        BOOT_IMAGE=/vmlinuz-3.11.10-301.fc20.x86_64 root=UUID=3c31a353-cbe1-41f4-aeaf-0e2df892e9b9 ro vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=es_VE.UTF-8
kernel:         3.11.10-301.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 146 Comm: dracut-initqueu Not tainted 3.11.10-301.fc20.x86_64 #1
Hardware name: Biostar I945C-M7B/I945C-M7B, BIOS 6.00 PG 12/12/2007
 ffff88007ba3988c ffff88007f403e50 ffffffff816441db ffff88007ba39800
 ffff88007f403e78 ffffffff810f8322 ffff88007ba39800 0000000000000010
 0000000000000000 ffff88007f403eb8 ffffffff810f8738 ffffffff81171cc7
Call Trace:
 <IRQ>  [<ffffffff816441db>] dump_stack+0x45/0x56
 [<ffffffff810f8322>] __report_bad_irq+0x32/0xd0
 [<ffffffff810f8738>] note_interrupt+0x138/0x1f0
 [<ffffffff81171cc7>] ? __put_anon_vma+0x17/0xd0
 [<ffffffff810f6141>] handle_irq_event_percpu+0xe1/0x1e0
 [<ffffffff810f6276>] handle_irq_event+0x36/0x60
 [<ffffffff810f9275>] handle_fasteoi_irq+0x55/0xf0
 [<ffffffff8101459f>] handle_irq+0xbf/0x150
 [<ffffffff8106c60f>] ? irq_enter+0x4f/0x90
 [<ffffffff8165558d>] do_IRQ+0x4d/0xc0
 [<ffffffff8164af2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81171cc7>] ? __put_anon_vma+0x17/0xd0
 [<ffffffff81171fba>] unlink_anon_vmas+0xfa/0x180
 [<ffffffff811630a8>] free_pgtables+0xa8/0x120
 [<ffffffff8116dcc6>] exit_mmap+0xb6/0x170
 [<ffffffff81064514>] mmput+0x64/0xe0
 [<ffffffff8106940f>] do_exit+0x27f/0xa20
 [<ffffffff811a901c>] ? vfs_write+0x15c/0x1e0
 [<ffffffff81069c2f>] do_group_exit+0x3f/0xa0
 [<ffffffff81069ca4>] SyS_exit_group+0x14/0x20
 [<ffffffff816533d9>] system_call_fastpath+0x16/0x1b
Comment 27 Nicola Ruggero 2014-08-21 05:13:04 EDT
Description of problem:
Starting kde

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.15.10-200.fc20.x86_64 root=/dev/mapper/vg00-lv_root ro rd.lvm.lv=vg00/lv_swap rd.lvm.lv=vg00/lv_usr vconsole.font=latarcyrheb-sun16 rd.lvm.lv=vg00/lv_root rd.luks.uuid=luks-a8e17391-54e0-4607-aa65-dc81016c20db rhgb quiet LANG=it_IT.UTF-8
kernel:         3.15.10-200.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 3 PID: 0 Comm: swapper/3 Not tainted 3.15.10-200.fc20.x86_64 #1
Hardware name: LENOVO 20BFS16202/20BFS16202, BIOS GMET63WW (2.11 ) 04/01/2014
 0000000000000000 1e04d24c10dd7508 ffff88023e2c3e40 ffffffff816ef9c8
 ffff880232ad1b00 ffff88023e2c3e68 ffffffff810e61e2 ffff880232ad1b00
 0000000000000010 0000000000000000 ffff88023e2c3ea8 ffffffff810e66f6
Call Trace:
 <IRQ>  [<ffffffff816ef9c8>] dump_stack+0x45/0x56
 [<ffffffff810e61e2>] __report_bad_irq+0x32/0xd0
 [<ffffffff810e66f6>] note_interrupt+0x226/0x270
 [<ffffffff810e3cee>] handle_irq_event_percpu+0xae/0x1a0
 [<ffffffff810e3e17>] handle_irq_event+0x37/0x60
 [<ffffffff810e730c>] handle_fasteoi_irq+0x7c/0x140
 [<ffffffff8101596f>] handle_irq+0xbf/0x150
 [<ffffffff816faa9a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81701d0f>] do_IRQ+0x4f/0xf0
 [<ffffffff816f6c2d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81588a12>] ? cpuidle_enter_state+0x52/0xc0
 [<ffffffff81588ab7>] cpuidle_enter+0x17/0x20
 [<ffffffff810d08c4>] cpu_startup_entry+0x304/0x410
 [<ffffffff81044260>] start_secondary+0x230/0x310
Comment 28 Christian Stadelmann 2014-09-21 14:58:37 EDT
Description of problem:
I didn't see any problems causing this oops, the system behaves normally. This oops happened the first time I booted the 3.16.3 kernel. I booted the 3.16.2 kernel successfully before without any problems or oopses.
This oops might be related to unplugging some USB mass storage devices while kernel initialized (after bios/grub but before mounting the real root filesystem).

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.16.3-200.fc20.x86_64 root=/dev/mapper/luks-6ba90457-13bf-4a36-acfb-355e0eed063d ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks.uuid=luks-6ba90457-13bf-4a36-acfb-355e0eed063d quiet LANG=de_DE.UTF-8
kernel:         3.16.3-200.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.16.3-200.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/P7H55-M/USB3, BIOS 1105    04/25/2011
 0000000000000000 c7eb45c4d7f687aa ffff88031fc03e40 ffffffff81707091
 ffff88030e747300 ffff88031fc03e68 ffffffff810ead62 ffff88030e747300
 0000000000000010 0000000000000000 ffff88031fc03ea8 ffffffff810eb276
Call Trace:
 <IRQ>  [<ffffffff81707091>] dump_stack+0x45/0x56
 [<ffffffff810ead62>] __report_bad_irq+0x32/0xd0
 [<ffffffff810eb276>] note_interrupt+0x226/0x270
 [<ffffffff810e886e>] handle_irq_event_percpu+0xae/0x1a0
 [<ffffffff810e8997>] handle_irq_event+0x37/0x60
 [<ffffffff810ebe7c>] handle_fasteoi_irq+0x7c/0x140
 [<ffffffff81015f6f>] handle_irq+0xbf/0x150
 [<ffffffff810b49da>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817113ff>] do_IRQ+0x4f/0xf0
 [<ffffffff8170f1ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8159ee0f>] ? cpuidle_enter_state+0x4f/0xc0
 [<ffffffff8159ef37>] cpuidle_enter+0x17/0x20
 [<ffffffff810d4bc5>] cpu_startup_entry+0x315/0x440
 [<ffffffff816f9087>] rest_init+0x77/0x80
 [<ffffffff81d320ec>] start_kernel+0x470/0x491
 [<ffffffff81d31a85>] ? set_init_arg+0x53/0x53
 [<ffffffff81d31120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d315ee>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d3173d>] x86_64_start_kernel+0x14d/0x170
Comment 29 Chris Murphy 2014-09-21 21:11:33 EDT
My hypothesis for at least Apple hardware, is that it's some kind of race condition that usually occurs (but not always), when the proprietary firmware for wireless/sdcard isn't present. When the firmware is present, the oops doesn't happen (I hesitate to say never, but if it does happen it's very rare).
Comment 30 Christian Stadelmann 2014-09-22 16:37:10 EDT
Description of problem:
This happened on boot before root filesystem was mounted.
Since this only happened with 3.16.3 kernel but never with any other kernel before up to 3.16.2 this seems like a regression in 3.16.3

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.16.3-200.fc20.x86_64 root=/dev/mapper/luks-6ba90457-13bf-4a36-acfb-355e0eed063d ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks.uuid=luks-6ba90457-13bf-4a36-acfb-355e0eed063d quiet LANG=de_DE.UTF-8
kernel:         3.16.3-200.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.16.3-200.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/P7H55-M/USB3, BIOS 1105    04/25/2011
 0000000000000000 f680f0e0b40054f3 ffff88031fc03e40 ffffffff81707091
 ffff88030e61dc00 ffff88031fc03e68 ffffffff810ead62 ffff88030e61dc00
 0000000000000010 0000000000000000 ffff88031fc03ea8 ffffffff810eb276
Call Trace:
 <IRQ>  [<ffffffff81707091>] dump_stack+0x45/0x56
 [<ffffffff810ead62>] __report_bad_irq+0x32/0xd0
 [<ffffffff810eb276>] note_interrupt+0x226/0x270
 [<ffffffff810e886e>] handle_irq_event_percpu+0xae/0x1a0
 [<ffffffff810e8997>] handle_irq_event+0x37/0x60
 [<ffffffff810ebe7c>] handle_fasteoi_irq+0x7c/0x140
 [<ffffffff81015f6f>] handle_irq+0xbf/0x150
 [<ffffffff817113ff>] do_IRQ+0x4f/0xf0
 [<ffffffff8170f1ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8159f322>] ? poll_idle+0x52/0xd0
 [<ffffffff8159f2e8>] ? poll_idle+0x18/0xd0
 [<ffffffff8159ee00>] cpuidle_enter_state+0x40/0xc0
 [<ffffffff8159ef37>] cpuidle_enter+0x17/0x20
 [<ffffffff810d4bc5>] cpu_startup_entry+0x315/0x440
 [<ffffffff816f9087>] rest_init+0x77/0x80
 [<ffffffff81d320ec>] start_kernel+0x470/0x491
 [<ffffffff81d31a85>] ? set_init_arg+0x53/0x53
 [<ffffffff81d31120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d315ee>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d3173d>] x86_64_start_kernel+0x14d/0x170
Comment 31 Enygma 2014-10-14 16:09:14 EDT
Description of problem:
I have just installed Fedora20 with a network install.

While trying the install for the first time, I got the "[nouveau] unknown intr 0400..." loop during boot, so I had to add "nouveau.modeset=0 xmodule=vesa" to be able to boot the setup.

Now that the setup ran without a glitch and my new system is set up, I got his crash right after booting.

My video card is "01:00.0 3D controller: NVIDIA Corporation GM107M [GeForce GTX 850M] (rev a2)".

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.16.4-200.fc20.x86_64 root=/dev/mapper/fedora_enygma-root ro rd.lvm.lv=fedora_enygma/swap rd.lvm.lv=fedora_enygma/root vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         3.16.4-200.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 4 PID: 0 Comm: swapper/4 Not tainted 3.16.4-200.fc20.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. N550JK/N550JK, BIOS N550JK.207 08/11/2014
 0000000000000000 635650132e8bfc67 ffff88022ef03e40 ffffffff81707965
 ffff880222d9fb00 ffff88022ef03e68 ffffffff810ead72 ffff880222d9fb00
 0000000000000010 0000000000000000 ffff88022ef03ea8 ffffffff810eb286
Call Trace:
 <IRQ>  [<ffffffff81707965>] dump_stack+0x45/0x56
 [<ffffffff810ead72>] __report_bad_irq+0x32/0xd0
 [<ffffffff810eb286>] note_interrupt+0x226/0x270
 [<ffffffff810e887e>] handle_irq_event_percpu+0xae/0x1a0
 [<ffffffff810e89a7>] handle_irq_event+0x37/0x60
 [<ffffffff810ebe8c>] handle_fasteoi_irq+0x7c/0x140
 [<ffffffff81015f6f>] handle_irq+0xbf/0x150
 [<ffffffff810b49da>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81711cbf>] do_IRQ+0x4f/0xf0
 [<ffffffff8170faad>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8159f782>] ? cpuidle_enter_state+0x52/0xc0
 [<ffffffff8159f778>] ? cpuidle_enter_state+0x48/0xc0
 [<ffffffff8159f8a7>] cpuidle_enter+0x17/0x20
 [<ffffffff810d4bd5>] cpu_startup_entry+0x315/0x440
 [<ffffffff810456b0>] start_secondary+0x230/0x310
Comment 32 Justin M. Forbes 2014-11-13 11:03:47 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.
Comment 33 David Brown 2014-11-20 11:06:44 EST
I am still getting this issue though abrt isn't picking them up from syslog anymore. I'm also experiencing issues with my wireless AP connected to the box, hostapd tends to lock up when these messages start coming out. The AP stops functioning and I have to restart hostapd.

Putting "irqpoll" on the cmdline seems to stop the dumps but doesn't fix the hostapd issue. So I'm not sure if they are related or not.

Thanks,
- David Brown

Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011002] irq 16: nobody cared (try booting with the "irqpoll" option)
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011045] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.17.2-200.fc20.x86_64 #1
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011047] Hardware name: System manufacturer System Product Name/P8H61-M LE/CSM R2.0, BIOS 1102 07/12/2013
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011049]  0000000000000000 fae1fcd3ab8d06e5 ffff88011fa03e40 ffffffff817271cc
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011053]  ffff8800c64e2800 ffff88011fa03e68 ffffffff810ea262 ffff8800c64e2800
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011055]  0000000000000010 0000000000000000 ffff88011fa03ea8 ffffffff810ea776
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011058] Call Trace:
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011060]  <IRQ>  [<ffffffff817271cc>] dump_stack+0x45/0x56
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011070]  [<ffffffff810ea262>] __report_bad_irq+0x32/0xd0
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011073]  [<ffffffff810ea776>] note_interrupt+0x226/0x270
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011077]  [<ffffffff810e7d6e>] handle_irq_event_percpu+0xae/0x1a0
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011080]  [<ffffffff810e7e97>] handle_irq_event+0x37/0x60
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011083]  [<ffffffff810eacfc>] handle_fasteoi_irq+0x7c/0x140
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011088]  [<ffffffff810161ff>] handle_irq+0xbf/0x150
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011092]  [<ffffffff81098312>] ? _local_bh_enable+0x22/0x50
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011095]  [<ffffffff8173156f>] do_IRQ+0x4f/0xf0
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011098]  [<ffffffff8172f36d>] common_interrupt+0x6d/0x6d
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011100]  <EOI>  [<ffffffff815bd020>] ? poll_idle+0x40/0x80
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011107]  [<ffffffff815bca75>] cpuidle_enter_state+0x55/0x170
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011110]  [<ffffffff815bcc47>] cpuidle_enter+0x17/0x20
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011114]  [<ffffffff810d3ca4>] cpu_startup_entry+0x354/0x380
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011119]  [<ffffffff81719657>] rest_init+0x77/0x80
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011123]  [<ffffffff81d3b121>] start_kernel+0x490/0x4b1
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011126]  [<ffffffff81d3aa8a>] ? set_init_arg+0x53/0x53
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011129]  [<ffffffff81d3a120>] ? early_idt_handlers+0x120/0x120
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011133]  [<ffffffff81d3a5ee>] x86_64_start_reservations+0x2a/0x2c
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011136]  [<ffffffff81d3a742>] x86_64_start_kernel+0x152/0x175
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011138] handlers:
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011160] [<ffffffffa04c0050>] rtl8169_interrupt [r8169]
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011189] Disabling IRQ #16
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011002] irq 16: nobody cared (try booting with the "irqpoll" option)
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011045] CPU: 0 PID: 0 Comm: swapper/0 Not tainted 3.17.2-200.fc20.x86_64 #1
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011047] Hardware name: System manufacturer System Product Name/P8H61-M LE/CSM R2.0, BIOS 1102 07/12/2013
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011049]  0000000000000000 fae1fcd3ab8d06e5 ffff88011fa03e40 ffffffff817271cc
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011053]  ffff8800c64e2800 ffff88011fa03e68 ffffffff810ea262 ffff8800c64e2800
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011055]  0000000000000010 0000000000000000 ffff88011fa03ea8 ffffffff810ea776
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011058] Call Trace:
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011060]  <IRQ>  [<ffffffff817271cc>] dump_stack+0x45/0x56
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011070]  [<ffffffff810ea262>] __report_bad_irq+0x32/0xd0
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011073]  [<ffffffff810ea776>] note_interrupt+0x226/0x270
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011077]  [<ffffffff810e7d6e>] handle_irq_event_percpu+0xae/0x1a0
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011080]  [<ffffffff810e7e97>] handle_irq_event+0x37/0x60
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011083]  [<ffffffff810eacfc>] handle_fasteoi_irq+0x7c/0x140
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011088]  [<ffffffff810161ff>] handle_irq+0xbf/0x150
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011092]  [<ffffffff81098312>] ? _local_bh_enable+0x22/0x50
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011095]  [<ffffffff8173156f>] do_IRQ+0x4f/0xf0
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011098]  [<ffffffff8172f36d>] common_interrupt+0x6d/0x6d
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011100]  <EOI>  [<ffffffff815bd020>] ? poll_idle+0x40/0x80
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011107]  [<ffffffff815bca75>] cpuidle_enter_state+0x55/0x170
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011110]  [<ffffffff815bcc47>] cpuidle_enter+0x17/0x20
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011114]  [<ffffffff810d3ca4>] cpu_startup_entry+0x354/0x380
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011119]  [<ffffffff81719657>] rest_init+0x77/0x80
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011123]  [<ffffffff81d3b121>] start_kernel+0x490/0x4b1
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011126]  [<ffffffff81d3aa8a>] ? set_init_arg+0x53/0x53
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011129]  [<ffffffff81d3a120>] ? early_idt_handlers+0x120/0x120
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011133]  [<ffffffff81d3a5ee>] x86_64_start_reservations+0x2a/0x2c
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011136]  [<ffffffff81d3a742>] x86_64_start_kernel+0x152/0x175
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011138] handlers:
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011160] [<ffffffffa04c0050>] rtl8169_interrupt [r8169]
Nov 19 22:09:11 dmlb2000 kernel: [ 7406.011189] Disabling IRQ #16
Comment 34 Sumit Rai 2014-12-02 18:26:02 EST
This issue is still present in Fedora 21. Please have a look at
https://bugzilla.kernel.org/show_bug.cgi?id=79301
Thanks.
Comment 35 Robert Urban 2014-12-05 11:47:56 EST
Description of problem:
by clicking in a drop-down menu which uses GTK+

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.17.4-200.fc20.x86_64 root=UUID=1e51d3bb-0b03-4bc4-b8de-0fd0c10ca1ec ro vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         3.17.4-200.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 18: nobody cared (try booting with the "irqpoll" option)
CPU: 3 PID: 237 Comm: systemd-udevd Not tainted 3.17.4-200.fc20.x86_64 #1
Hardware name: System manufacturer System Product Name/M4A78T-E, BIOS 3406    08/20/2010
 0000000000000000 00000000f4a93080 ffff88022fcc3e40 ffffffff81726d2c
 ffff880221dfb100 ffff88022fcc3e68 ffffffff810e84e2 ffff880221dfb100
 0000000000000012 0000000000000000 ffff88022fcc3ea8 ffffffff810e89f6
Call Trace:
 <IRQ>  [<ffffffff81726d2c>] dump_stack+0x45/0x56
 [<ffffffff810e84e2>] __report_bad_irq+0x32/0xd0
 [<ffffffff810e89f6>] note_interrupt+0x226/0x270
 [<ffffffff810e5fee>] handle_irq_event_percpu+0xae/0x1a0
 [<ffffffff810e6117>] handle_irq_event+0x37/0x60
 [<ffffffff810e8f7c>] handle_fasteoi_irq+0x7c/0x140
 [<ffffffff810162df>] handle_irq+0xbf/0x150
 [<ffffffff817310ff>] do_IRQ+0x4f/0xf0
 [<ffffffff8172eeed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8172e3e9>] ? system_call_fastpath+0x16/0x1b
Comment 36 christopher.bollinger 2015-01-08 09:53:59 EST
Description of problem:
This occurs upon bootup.  Seen it for a while.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.2.3
cmdline:        BOOT_IMAGE=/vmlinuz-3.17.7-200.fc20.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.17.7-200.fc20.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.17.7-200.fc20.x86_64 #1
Hardware name: Dell Inc. Latitude E5430 non-vPro/0MYF02, BIOS A07 10/08/2012
 0000000000000000 8a4d7b481e100521 ffff88021e303e40 ffffffff8172758c
 ffff88021065b500 ffff88021e303e68 ffffffff810e84f2 ffff88021065b500
 0000000000000010 0000000000000000 ffff88021e303ea8 ffffffff810e8a06
Call Trace:
 <IRQ>  [<ffffffff8172758c>] dump_stack+0x45/0x56
 [<ffffffff810e84f2>] __report_bad_irq+0x32/0xd0
 [<ffffffff810e8a06>] note_interrupt+0x226/0x270
 [<ffffffff810e5ffe>] handle_irq_event_percpu+0xae/0x1a0
 [<ffffffff810e6127>] handle_irq_event+0x37/0x60
 [<ffffffff810e8f8c>] handle_fasteoi_irq+0x7c/0x140
 [<ffffffff8101630f>] handle_irq+0xbf/0x150
 [<ffffffff810b147a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8173192f>] do_IRQ+0x4f/0xf0
 [<ffffffff8172f76d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8150c95b>] ? usb_control_msg+0xeb/0x130
 [<ffffffff815bc590>] ? cpuidle_enter_state+0x70/0x170
 [<ffffffff815bc747>] cpuidle_enter+0x17/0x20
 [<ffffffff810d1e34>] cpu_startup_entry+0x354/0x380
 [<ffffffff81045f30>] start_secondary+0x210/0x2d0
Comment 37 Fedora Kernel Team 2015-02-24 11:24:24 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.18.7-100.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.
Comment 38 Fedora Kernel Team 2015-04-28 14:25:13 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 39 Josh Boyer 2015-11-10 08:19:31 EST
*** Bug 1279130 has been marked as a duplicate of this bug. ***
Comment 40 Chris Murphy 2015-11-24 23:06 EST
Created attachment 1098506 [details]
dmesg kernel 4.2.6

This message still happens with kernel 4.2.6 and it's unclear what more information is needed to progress it forward.
Comment 41 Laurentiu Pancescu 2016-01-28 04:22:49 EST
Description of problem:
Cold boot, didn't anything besides pressing the power button

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.3.3-303.fc23.x86_64 root=/dev/mapper/fedora_snowbell-root ro rd.lvm.lv=fedora_snowbell/root rd.luks.uuid=luks-edc2221b-890b-49e0-8473-1c8848853606 rd.lvm.lv=fedora_snowbell/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.3.3-303.fc23.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 19: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 28245 Comm: cpio Not tainted 4.3.3-303.fc23.x86_64 #1
Hardware name: ASUSTeK Computer INC. 1005PE/1005P, BIOS 1202    06/23/2010
 0000000000000000 000000006d1cfa6a ffff88007f403e50 ffffffff813a625f
 ffff880078e6f400 ffff88007f403e78 ffffffff810fae33 ffff880078e6f400
 0000000000000000 0000000000000013 ffff88007f403eb0 ffffffff810fb1be
Call Trace:
 <IRQ>  [<ffffffff813a625f>] dump_stack+0x44/0x55
 [<ffffffff810fae33>] __report_bad_irq+0x33/0xc0
 [<ffffffff810fb1be>] note_interrupt+0x23e/0x280
 [<ffffffff810f86f9>] handle_irq_event_percpu+0x119/0x180
 [<ffffffff810f8790>] handle_irq_event+0x30/0x60
 [<ffffffff810fb754>] handle_fasteoi_irq+0x84/0x150
 [<ffffffff81017d63>] handle_irq+0x73/0x120
 [<ffffffff8178464b>] do_IRQ+0x4b/0xd0
 [<ffffffff81782247>] common_interrupt+0x87/0x87
 <EOI>  [<ffffffff8178176e>] ? entry_SYSCALL_64_fastpath+0x12/0x71
 [<ffffffff8178176e>] ? entry_SYSCALL_64_fastpath+0x12/0x71
Comment 42 Laurentiu Pancescu 2016-01-28 04:26:05 EST
Description of problem:
Cold boot, just pressed the power button to start

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.3.3-303.fc23.x86_64 root=/dev/mapper/fedora_snowbell-root ro rd.lvm.lv=fedora_snowbell/root rd.luks.uuid=luks-edc2221b-890b-49e0-8473-1c8848853606 rd.lvm.lv=fedora_snowbell/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.3.3-303.fc23.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 19: nobody cared (try booting with the "irqpoll" option)
CPU: 1 PID: 137 Comm: systemd-journal Not tainted 4.3.3-303.fc23.x86_64 #1
Hardware name: ASUSTeK Computer INC. 1005PE/1005P, BIOS 1202    06/23/2010
 0000000000000000 000000005744265d ffff88007f503e50 ffffffff813a625f
 ffff880078eedc00 ffff88007f503e78 ffffffff810fae33 ffff880078eedc00
 0000000000000000 0000000000000013 ffff88007f503eb0 ffffffff810fb1be
Call Trace:
 <IRQ>  [<ffffffff813a625f>] dump_stack+0x44/0x55
 [<ffffffff810fae33>] __report_bad_irq+0x33/0xc0
 [<ffffffff810fb1be>] note_interrupt+0x23e/0x280
 [<ffffffff810f86f9>] handle_irq_event_percpu+0x119/0x180
 [<ffffffff810f8790>] handle_irq_event+0x30/0x60
 [<ffffffff810fb754>] handle_fasteoi_irq+0x84/0x150
 [<ffffffff81017d63>] handle_irq+0x73/0x120
 [<ffffffff8178464b>] do_IRQ+0x4b/0xd0
 [<ffffffff81782247>] common_interrupt+0x87/0x87
 <EOI>  [<ffffffff81231c00>] ? path_openat+0x4d0/0x1250
 [<ffffffff8123a76b>] ? dput+0x2b/0x1f0
 [<ffffffff81233b21>] do_filp_open+0x91/0x100
 [<ffffffff812046f3>] ? kmem_cache_alloc+0x193/0x210
 [<ffffffff81232b56>] ? getname_flags+0x56/0x1f0
 [<ffffffff812046f3>] ? kmem_cache_alloc+0x193/0x210
 [<ffffffff81232b56>] ? getname_flags+0x56/0x1f0
 [<ffffffff81240aff>] ? __alloc_fd+0x3f/0x100
 [<ffffffff81222f2a>] do_sys_open+0x13a/0x230
 [<ffffffff812222b8>] ? SyS_access+0x1e8/0x230
 [<ffffffff8122303e>] SyS_open+0x1e/0x20
 [<ffffffff8178176e>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 43 Luis TRAVER 2016-04-25 03:00:48 EDT
Description of problem:
The error happens 80% of the time when I boot the system for the first time, the screen goes black and I do a hard-reset to continue. The second time usually start notifying the error and I can continue normally.
Thanks for your time

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.4.7-300.fc23.x86_64 root=UUID=59e60c0e-25f1-4748-9ebd-d063ab814391 ro rootflags=subvol=root rhgb quiet LANG=es_ES.UTF-8
kernel:         4.4.7-300.fc23.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 178 Comm: kworker/0:2 Not tainted 4.4.7-300.fc23.x86_64 #1
Hardware name: Apple Inc. Macmini6,2/Mac-F65AE981FFA204ED, BIOS MM61.88Z.0106.B0A.1509111654 09/11/2015
Workqueue: usb_hub_wq hub_event
 0000000000000086 0000000001a64eb7 ffff88046f203e48 ffffffff813b5f8e
 ffff88045bdd3400 ffff88045bdd349c ffff88046f203e70 ffffffff810ff203
 ffff88045bdd3400 0000000000000000 0000000000000011 ffff88046f203ea8
Call Trace:
 <IRQ>  [<ffffffff813b5f8e>] dump_stack+0x63/0x85
 [<ffffffff810ff203>] __report_bad_irq+0x33/0xc0
 [<ffffffff810ff58e>] note_interrupt+0x23e/0x280
 [<ffffffff810fc834>] handle_irq_event_percpu+0x164/0x1d0
 [<ffffffff810fc8cc>] handle_irq_event+0x2c/0x50
 [<ffffffff810ffb64>] handle_fasteoi_irq+0x84/0x150
 [<ffffffff81019de3>] handle_irq+0x73/0x120
 [<ffffffff817a3b3b>] do_IRQ+0x4b/0xd0
 [<ffffffff817a1b87>] common_interrupt+0x87/0x87
 <EOI>  [<ffffffff813b798c>] ? ida_get_new_above+0x1ec/0x210
 [<ffffffff8179ed85>] ? mutex_lock+0x15/0x30
 [<ffffffff8179ed82>] ? mutex_lock+0x12/0x30
 [<ffffffff812ac0fd>] kernfs_activate+0x1d/0xe0
 [<ffffffff812ac2c3>] kernfs_add_one+0x103/0x160
 [<ffffffff812ad97f>] __kernfs_create_file+0x6f/0x90
 [<ffffffff812ae189>] sysfs_add_file_mode_ns+0x99/0x180
 [<ffffffff812ae29a>] sysfs_create_file_ns+0x2a/0x30
 [<ffffffff814ea582>] device_create_file+0x42/0x90
 [<ffffffff814ec59c>] device_add+0x14c/0x680
 [<ffffffff814ecaea>] device_register+0x1a/0x20
 [<ffffffff8158fbee>] usb_create_ep_devs+0x7e/0xd0
 [<ffffffff81588424>] create_intf_ep_devs+0x54/0x80
 [<ffffffff815899d1>] usb_set_configuration+0x521/0x8e0
 [<ffffffff8159431e>] generic_probe+0x2e/0x80
 [<ffffffff8158b912>] usb_probe_device+0x32/0x70
 [<ffffffff814efd12>] driver_probe_device+0x222/0x490
 [<ffffffff814f0081>] __device_attach_driver+0x71/0xa0
 [<ffffffff814f0010>] ? __driver_attach+0x90/0x90
 [<ffffffff814ed8c7>] bus_for_each_drv+0x67/0xb0
 [<ffffffff814ef9ec>] __device_attach+0xdc/0x170
 [<ffffffff814f00f3>] device_initial_probe+0x13/0x20
 [<ffffffff814eeca2>] bus_probe_device+0x92/0xa0
 [<ffffffff814ec85b>] device_add+0x40b/0x680
 [<ffffffff814c1200>] ? add_device_randomness+0x20/0x140
 [<ffffffff8157ee97>] usb_new_device+0x277/0x4b0
 [<ffffffff815810dd>] hub_event+0x103d/0x1590
 [<ffffffff810bc5c6>] process_one_work+0x156/0x430
 [<ffffffff810bc8ee>] worker_thread+0x4e/0x450
 [<ffffffff810bc8a0>] ? process_one_work+0x430/0x430
 [<ffffffff810c2678>] kthread+0xd8/0xf0
 [<ffffffff810c25a0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817a144f>] ret_from_fork+0x3f/0x70
 [<ffffffff810c25a0>] ? kthread_worker_fn+0x160/0x160
Comment 44 Antonio Murillo Lombo 2016-06-02 02:39:41 EDT
Description of problem:
just cold startup in an apple mac mini 5.2 ati and error text at booting up

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.4.9-300.fc23.x86_64 root=UUID=b325411b-9578-42a8-b209-49e3cb6649f5 ro rhgb quiet LANG=es_ES.UTF-8
kernel:         4.4.9-300.fc23.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.4.9-300.fc23.x86_64 #1
Hardware name: Apple Inc. Macmini5,2/Mac-4BC72D62AD45599E, BIOS MM51.88Z.0077.B14.1510261805 10/26/2015
 0000000000000086 c8e7e5a9f172f5d6 ffff88016fa03e48 ffffffff813b62ee
 ffff880086c72800 ffff880086c7289c ffff88016fa03e70 ffffffff810ff323
 ffff880086c72800 0000000000000000 0000000000000011 ffff88016fa03ea8
Call Trace:
 <IRQ>  [<ffffffff813b62ee>] dump_stack+0x63/0x85
 [<ffffffff810ff323>] __report_bad_irq+0x33/0xc0
 [<ffffffff810ff6ae>] note_interrupt+0x23e/0x280
 [<ffffffff810fc954>] handle_irq_event_percpu+0x164/0x1d0
 [<ffffffff810fc9ec>] handle_irq_event+0x2c/0x50
 [<ffffffff810ffc84>] handle_fasteoi_irq+0x84/0x150
 [<ffffffff81019de3>] handle_irq+0x73/0x120
 [<ffffffff810c375a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817a397b>] do_IRQ+0x4b/0xd0
 [<ffffffff817a19c7>] common_interrupt+0x87/0x87
 <EOI>  [<ffffffff8163d5be>] ? cpuidle_enter_state+0x10e/0x2b0
 [<ffffffff8163d5af>] ? cpuidle_enter_state+0xff/0x2b0
 [<ffffffff8163d797>] cpuidle_enter+0x17/0x20
 [<ffffffff810e6752>] call_cpuidle+0x32/0x60
 [<ffffffff8163d773>] ? cpuidle_select+0x13/0x20
 [<ffffffff810e6a10>] cpu_startup_entry+0x290/0x350
 [<ffffffff8179513c>] rest_init+0x7c/0x80
 [<ffffffff81d6201e>] start_kernel+0x498/0x4b9
 [<ffffffff81d61120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d61339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d61485>] x86_64_start_kernel+0x14a/0x16d
Comment 45 Laura Abbott 2016-09-23 15:52:26 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 46 Christian Stadelmann 2016-09-23 16:57:58 EDT
I'm not seeing this issue any more. Since no more comments were added with 4.5 or 4.6 kernels I guess this issue is resolved. Please feel free to close this bug report.
Comment 47 Laura Abbott 2016-09-23 18:23:06 EDT
Thanks for confirming.
Comment 48 Luca Ciavatta 2016-09-24 02:37:33 EDT
Solved also for me with new kernel.
Comment 49 Adrien Faveraux 2017-03-03 04:24:42 EST
on Fedora 25 : 
[ 3794.896137] irq 16: nobody cared (try booting with the "irqpoll" option)
[ 3794.896141] CPU: 2 PID: 0 Comm: swapper/2 Tainted: P           OE   4.9.12-200.fc25.x86_64 #1
[ 3794.896142] Hardware name: Acer Aspire E5-575G/Ironman_SK  , BIOS V1.18 10/21/2016
[ 3794.896143]  ffff96826ed03ea0 ffffffffa43f48dd ffff968261771a00 ffff968261771a9c
[ 3794.896145]  ffff96826ed03ed0 ffffffffa4103715 ffff968261771a00 0000000000000000
[ 3794.896147]  ffff968261771a00 0000000000000083 ffff96826ed03f08 ffffffffa4103a94
[ 3794.896148] Call Trace:
[ 3794.896149]  <IRQ> 
[ 3794.896154]  [<ffffffffa43f48dd>] dump_stack+0x63/0x86
[ 3794.896155]  [<ffffffffa4103715>] __report_bad_irq+0x35/0xc0
[ 3794.896157]  [<ffffffffa4103a94>] note_interrupt+0x234/0x270
[ 3794.896158]  [<ffffffffa4100c44>] handle_irq_event_percpu+0x54/0x80
[ 3794.896159]  [<ffffffffa4100c9c>] handle_irq_event+0x2c/0x50
[ 3794.896160]  [<ffffffffa41041ea>] handle_fasteoi_irq+0x8a/0x150
[ 3794.896162]  [<ffffffffa4028e83>] handle_irq+0x73/0x120
[ 3794.896163]  [<ffffffffa40c4faa>] ? atomic_notifier_call_chain+0x1a/0x20
[ 3794.896164]  [<ffffffffa482072b>] do_IRQ+0x4b/0xd0
[ 3794.896166]  [<ffffffffa481e5cc>] common_interrupt+0x8c/0x8c
[ 3794.896167]  <EOI> 
[ 3794.896170]  [<ffffffffa46a9782>] ? cpuidle_enter_state+0x122/0x2c0
[ 3794.896171]  [<ffffffffa46a9957>] cpuidle_enter+0x17/0x20
[ 3794.896173]  [<ffffffffa40e8813>] call_cpuidle+0x23/0x40
[ 3794.896174]  [<ffffffffa40e8a8b>] cpu_startup_entry+0x15b/0x240
[ 3794.896175]  [<ffffffffa404a684>] start_secondary+0x154/0x190
[ 3794.896176] handlers:
[ 3794.896179] [<ffffffffc04fc940>] idma64_irq [idma64]
[ 3794.896182] [<ffffffffc0409320>] i801_isr [i2c_i801]
[ 3794.896184] [<ffffffffc0634140>] i2c_dw_isr [i2c_designware_core]
[ 3794.896185] Disabling IRQ #16

Note You need to log in before you can comment on or make changes to this bug.